Bug 436883 - touchpad.png icon corrupt
Summary: touchpad.png icon corrupt
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gsynaptics
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-10 22:01 UTC by Matthew Hall
Modified: 2008-04-03 22:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-03 22:38:20 UTC


Attachments (Terms of Use)
Screenshot (151.12 KB, image/png)
2008-03-27 22:03 UTC, Mat Booth
no flags Details

Description Matthew Hall 2008-03-10 22:01:30 UTC
Description of problem:
/usr/share/pixmaps/touchpad.png is corrupt - no icon is displayed in system
preferences

Version-Release number of selected component (if applicable):
$ rpm -q gsynaptics
gsynaptics-0.9.12-2.1

Additional info:
This is an upstream bug in tarball from a bad svn import. Ubuntu has a similar
bugfix (https://bugs.launchpad.net/ubuntu/+source/gsynaptics/+bug/133408).

A correct version is available at 
http://cvs.sourceforge.jp/cgi-bin/viewcvs.cgi/gsynaptics/gsynaptics/data/touchpad.png?rev=1.2&view=markup
(though i'm personally not too fond of it, i'm sure jimmac would have a nicer
tango-ey icon...)

Not tested the rawhide version...

Comment 1 Mat Booth 2008-03-27 22:03:02 UTC
Created attachment 299397 [details]
Screenshot

Seems to work in Rawhide for me. See attached screenshot.

Comment 2 Matthew Hall 2008-04-03 22:38:20 UTC
Confirmed fixed in rawhide.

rpm changelog from gsynaptics shows:

* Sat Dec 01 2007 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 0.9.13-1
- Update to 0.9.13
- ship touchpad.png, fixes #401891

Closeable.


Note You need to log in before you can comment on or make changes to this bug.